<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		.principal{
			
			width: 900px;
			margin: 0 auto;
			background-color: green;
			height: 100%;
			display: inline;

		}
		.a{
			display: : inline;
			margin: 0 auto;
			margin-top: 30px;			
			width: 816px;
			background-color: CadetBlue;
			height: 100px;
		}
		.b{
			width: 816px;
			height: 500px;
			background-color: Cornsilk ;
			margin: 0 auto;
		}
		.b1{

			width: 270px;
			height: 100%;
			border: black 1px solid;
			float: left;
			

		}
		.c{
			margin: 0 auto;
			width: 816px;
			height: 100px;
		}
		.c1{
			float: left;
			width: 406px;
			border: 1px solid red;
			height: 100%;
		}
		p{
			text-align: left;
			padding: 10%;
		}
	</style>
</head>
<body>
	<div class="principal">
		<div class="a"></div>
		<div class="b">
			<div class="b1"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut nec lectus venenatis, interdum massa quis, pulvinar urna. Aliquam erat volutpat. Nullam malesuada lacus condimentum facilisis porttitor. Nam dignissim dui ipsum, quis bibendum arcu ultricies sed. Duis sagittis pellentesque ligula, vel tempus dui viverra sed. Mauris venenatis laoreet purus vitae semper. Fusce ornare ex ac dignissim convallis. Nunc venenatis rutrum mi, non iaculis lorem maximus eget. Nam dui felis, porta nec egestas non, commodo id sem. Suspendisse et malesuada eros. </p></div>
			<div class="b1"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut nec lectus venenatis, interdum massa quis, pulvinar urna. Aliquam erat volutpat. Nullam malesuada lacus condimentum facilisis porttitor. Nam dignissim dui ipsum, quis bibendum arcu ultricies sed. Duis sagittis pellentesque ligula, vel tempus dui viverra sed. Mauris venenatis laoreet purus vitae semper. Fusce ornare ex ac dignissim convallis. Nunc venenatis rutrum mi, non iaculis lorem maximus eget. Nam dui felis, porta nec egestas non, commodo id sem. Suspendisse et malesuada eros. </p></div>
			<div class="b1"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut nec lectus venenatis, interdum massa quis, pulvinar urna. Aliquam erat volutpat. Nullam malesuada lacus condimentum facilisis porttitor. Nam dignissim dui ipsum, quis bibendum arcu ultricies sed. Duis sagittis pellentesque ligula, vel tempus dui viverra sed. Mauris venenatis laoreet purus vitae semper. Fusce ornare ex ac dignissim convallis. Nunc venenatis rutrum mi, non iaculis lorem maximus eget. Nam dui felis, porta nec egestas non, commodo id sem. Suspendisse et malesuada eros. </p></div>
		</div>
		<div class="c">
			<div class="c1"></div>
			<div class="c1"></div>
		</div>
	</div>
</body>
</html>